.flex-col-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex-row-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.login-body {
    font-family: 'Prompt', sans-serif;
    background: rgba(0, 0, 0, 0.452);
    background-image: url("cinema1.jpg");
    background-blend-mode: multiply;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100vw cover;
    margin: 0;
    padding: 0;
}

.list-body {
    background: #fff;
    margin: 0;
    padding: 0;
    font-family: 'Prompt', sans-serif;
}

.logo {
    font-size: max(7vw, 36px);
    font-family: 'Besley', sans-serif;
    letter-spacing: 2px;
    line-height: 6vmax;
    margin: 0px;
}

.mini-logo {
    font-size: 18px;
    font-family: 'Besley', sans-serif;
    letter-spacing: 2px;
    margin: 0px;
}

.logo-section {
    justify-content: end;
    height: 50vh;
    padding: 50px 10vw 50px 10vw;
    text-align: center;
    color: #FFF;
    font-size: max(2vw, 18px);
}

.navbar-section {
    background: #2C3E50;
    color: white;
    padding: 0px 10px;
    height: 10vh;
    text-align: center;
    vertical-align: center;
}


.task-number {
    /* font-family: 'Oxygen', sans-serif; */
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #03476b;
}

/* Table */

.table>tbody>tr>td {
    vertical-align: middle;
    text-align: center;
}

.table>thead>tr>th {
    background-color: #95A5A6;
    color: #FFF;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
}

tr {
    background: #f4f7f8;
    border-bottom: 1px solid #FFF;
    margin-bottom: 5px;
}

th td {
    font-weight: 400;
    padding: 20px;
    text-align: center;
    width: 33.3333%;
    font-size: 18px;
}

.char-img {
    object-fit: contain;
    height: 100px;
    width: 100%;
    display: block;

}

.form-container {
    width: min(500px, 80%);
    margin: 1.5rem 0;
    background-color: #37474F;
    padding: 20px 20px;
    border-radius: 10px;
}

.form-input {
    background-color: #ebebeb;
}

.form-label {
    color: white;
}

input[type=submit] {
    background-color: #C0392B;
    width: 100%;
    border: none;
    color: white;
    padding: 10px 32px;
    text-decoration: none;
    border-radius: 4px;
    cursor: pointer;
}